<bugID>1340366<Summary>Remove privilege APIs for har-builder, har-collector and clipboard</Summary><Description>Get rid of all XPCOM privilege APIs in order to make NetMonitor possible to run on content process.</Description></bugID>